CVE-2016-2156

2016-05-22T20:59:00
ID CVE-2016-2156
Type cve
Reporter cve@mitre.org
Modified 2017-09-07T01:29:00

Description

calendar/externallib.php in Moodle through 2.6.11, 2.7.x before 2.7.13, 2.8.x before 2.8.11, 2.9.x before 2.9.5, and 3.0.x before 3.0.3 provides calendar-event data without considering whether an activity is hidden, which allows remote authenticated users to obtain sensitive information via a web-service request.